
WikiNG - Bug #2205

Button panel is absent

03 Aug 2013 16:18 - Eugene A

Status: Closed Start date: 03 Aug 2013

Priority: Normal Due date: 14 Sep 2013

Assignee: Andriy Lesyuk % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: 0.0.4   

Redmine version: 2.3.2 External issue:  

Description

Hello!

After upgrade redmine for version 2.3.2 i’ve gotten error with plugin redmine WikiNG (see #2158).

I’ve taken last version from svn, but have gotten another error: button panel is absent when i’m updating issue

 

Associated revisions

Revision 45 - 14 Sep 2013 17:14 - Andriy Lesyuk

Added fix for #2205

History

#1 - 14 Sep 2013 16:40 - Andriy Lesyuk

- Status changed from New to Open

#2 - 14 Sep 2013 17:17 - Andriy Lesyuk

- Due date set to 14 Sep 2013

- Status changed from Open to Closed

- Assignee set to Andriy Lesyuk

- % Done changed from 0 to 100
